map: Barratry
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobAlpha
roundId: 34946
endTick: 2135913
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 19:46:36.9954696
...
